## cl-rsm-string 1.3

=== debian/changelog ===
cl-rsm-string (1.3) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 22 Oct 2003 20:37:26 -0600

cl-rsm-string (1.2) unstable; urgency=low

  * Rename system to rsm-string

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Aug 2003 08:48:11 -0600

cl-rsm-string (1.1) unstable; urgency=low

  * Fix ftype declarations
  * Add 'test-op for rsm.string

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Aug 2003 01:23:10 -0600

cl-rsm-string (1.0) unstable; urgency=low

  * Initial upload

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 14 Aug 2003 17:25:21 -0600
