## cl-rsm-string 1.4

=== debian/changelog ===
cl-rsm-string (1.4) unstable; urgency=low

  * New maintainer. (Closes: #297403: O: cl-rsm-string -- McIntire's
    Common Lisp String Library)
  * Adopted by Peter Van Eynde

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  1 Mar 2005 10:19:35 +0100
