## cl-rsm-string 1.5

=== debian/changelog ===
cl-rsm-string (1.5) unstable; urgency=low

  * Now uses darcs
  * Updated standard version
  * Fixed function type declaration. (Closes: #377014)
  * Now uses dh-lisp 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 18 Jul 2006 07:01:53 +0200
