=== debian/control ===
Source: cl-rsm-string
Section: devel
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.7.2.0

Package: cl-rsm-string
Architecture: all
Depends: ${shlibs:Depends}
Recommends: cl-ptester
Description: McIntire's Common Lisp String Library
 This is R. Scott McIntire's Common Lisp string utility library.
