=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	# Add here commands to clean up after the build process.
-	rm -f debian/$(debpkg).postinst.* debian/$(debpkg).prerm.*
 	dh_clean
 
 install: build
@@ -40,7 +39,6 @@
 	# Add here commands to install the package into debian/$(pkg).
 	dh_installdirs $(clc-systems) $(clc-pkg) $(doc-dir)
 	dh_install $(pkg).asd $(shell echo *.lisp) $(clc-pkg)
-	dh_link $(clc-pkg)/$(pkg).asd $(clc-systems)/$(pkg).asd
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -64,6 +62,7 @@
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
+	dh_lisp
 	dh_strip
 	dh_compress
 	dh_fixperms
