## cl-rsm-string 1.6

=== debian/changelog ===
cl-rsm-string (1.6) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Updated standard version without real changes
  * swap binary-indep and binary-arch

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 15:46:36 +0100
