=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: cl-rsm-string
 Section: devel
 Priority: optional
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.7.2.0
+Standards-Version: 3.7.3
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-rsm-string.git
 
 Package: cl-rsm-string
 Architecture: all
