=== debian/rules ===
--- 
+++ 
@@ -40,12 +40,14 @@
 	dh_installdirs $(clc-systems) $(clc-pkg) $(doc-dir)
 	dh_install $(pkg).asd $(shell echo *.lisp) $(clc-pkg)
 
-# Build architecture-independent files here.
-binary-indep: build install
 
 
 # Build architecture-dependent files here.
 binary-arch: build install
+
+
+# Build architecture-independent files here.
+binary-indep: build install
 	dh_testdir
 	dh_testroot
 #	dh_installdebconf
